

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 78px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_1 #p1dimg1 {position:absolute;top:38px;left:113px;z-index:-1;width:193px;height:726px;}
#page_1 #p1dimg1 #p1img1 {width:193px;height:726px;}




#page_2 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:365px;height:801px;}
#page_2 #p2dimg1 #p2img1 {width:365px;height:801px;}




#page_3 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:308px;height:830px;}
#page_3 #p3dimg1 #p3img1 {width:308px;height:830px;}




#page_4 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:521px;height:747px;}
#page_4 #p4dimg1 #p4img1 {width:521px;height:747px;}




#page_5 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:266px;height:789px;}
#page_5 #p5dimg1 #p5img1 {width:266px;height:789px;}




#page_6 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:211px;height:821px;}
#page_6 #p6dimg1 #p6img1 {width:211px;height:821px;}




#page_7 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:290px;height:580px;}
#page_7 #p7dimg1 #p7img1 {width:290px;height:580px;}




#page_8 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:220px;height:788px;}
#page_8 #p8dimg1 #p8img1 {width:220px;height:788px;}




#page_9 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:276px;height:787px;}
#page_9 #p9dimg1 #p9img1 {width:276px;height:787px;}




#page_10 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:268px;height:533px;}
#page_10 #p10dimg1 #p10img1 {width:268px;height:533px;}




#page_11 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:328px;height:773px;}
#page_11 #p11dimg1 #p11img1 {width:328px;height:773px;}




#page_12 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:277px;height:825px;}
#page_12 #p12dimg1 #p12img1 {width:277px;height:825px;}




#page_13 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:208px;height:766px;}
#page_13 #p13dimg1 #p13img1 {width:208px;height:766px;}




#page_14 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:342px;height:767px;}
#page_14 #p14dimg1 #p14img1 {width:342px;height:767px;}




#page_15 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_15 #p15dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:302px;height:542px;}
#page_15 #p15dimg1 #p15img1 {width:302px;height:542px;}




#page_16 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_16 #p16dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:251px;height:846px;}
#page_16 #p16dimg1 #p16img1 {width:251px;height:846px;}




#page_17 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_17 #p17dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:172px;height:848px;}
#page_17 #p17dimg1 #p17img1 {width:172px;height:848px;}




#page_18 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_18 #p18dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:374px;height:800px;}
#page_18 #p18dimg1 #p18img1 {width:374px;height:800px;}




#page_19 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_19 #p19dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:481px;height:811px;}
#page_19 #p19dimg1 #p19img1 {width:481px;height:811px;}




#page_20 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_20 #p20dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:315px;height:799px;}
#page_20 #p20dimg1 #p20img1 {width:315px;height:799px;}




#page_21 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_21 #p21dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:351px;height:581px;}
#page_21 #p21dimg1 #p21img1 {width:351px;height:581px;}




#page_22 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_22 #p22dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:189px;height:870px;}
#page_22 #p22dimg1 #p22img1 {width:189px;height:870px;}




#page_23 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_23 #p23dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:111px;height:867px;}
#page_23 #p23dimg1 #p23img1 {width:111px;height:867px;}




#page_24 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_24 #p24dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:369px;height:811px;}
#page_24 #p24dimg1 #p24img1 {width:369px;height:811px;}




#page_25 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_25 #p25dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:160px;height:815px;}
#page_25 #p25dimg1 #p25img1 {width:160px;height:815px;}




#page_26 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_26 #p26dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:144px;height:836px;}
#page_26 #p26dimg1 #p26img1 {width:144px;height:836px;}




#page_27 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_27 #p27dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:278px;height:845px;}
#page_27 #p27dimg1 #p27img1 {width:278px;height:845px;}




#page_28 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_28 #p28dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:147px;height:828px;}
#page_28 #p28dimg1 #p28img1 {width:147px;height:828px;}




#page_29 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_29 #p29dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:193px;height:777px;}
#page_29 #p29dimg1 #p29img1 {width:193px;height:777px;}




#page_30 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_30 #p30dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:146px;height:777px;}
#page_30 #p30dimg1 #p30img1 {width:146px;height:777px;}




#page_31 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_31 #p31dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:156px;height:760px;}
#page_31 #p31dimg1 #p31img1 {width:156px;height:760px;}




#page_32 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_32 #p32dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:365px;height:777px;}
#page_32 #p32dimg1 #p32img1 {width:365px;height:777px;}




#page_33 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_33 #p33dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:328px;height:823px;}
#page_33 #p33dimg1 #p33img1 {width:328px;height:823px;}




#page_34 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_34 #p34dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:329px;height:812px;}
#page_34 #p34dimg1 #p34img1 {width:329px;height:812px;}




#page_35 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_35 #p35dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:344px;height:826px;}
#page_35 #p35dimg1 #p35img1 {width:344px;height:826px;}




#page_36 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_36 #p36dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:359px;height:818px;}
#page_36 #p36dimg1 #p36img1 {width:359px;height:818px;}




#page_37 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_37 #p37dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:279px;height:797px;}
#page_37 #p37dimg1 #p37img1 {width:279px;height:797px;}




#page_38 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_38 #p38dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:350px;height:795px;}
#page_38 #p38dimg1 #p38img1 {width:350px;height:795px;}




#page_39 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_39 #p39dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:209px;height:796px;}
#page_39 #p39dimg1 #p39img1 {width:209px;height:796px;}




#page_40 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_40 #p40dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:206px;height:798px;}
#page_40 #p40dimg1 #p40img1 {width:206px;height:798px;}




#page_41 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_41 #p41dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:305px;height:889px;}
#page_41 #p41dimg1 #p41img1 {width:305px;height:889px;}




#page_42 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_42 #p42dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:427px;height:786px;}
#page_42 #p42dimg1 #p42img1 {width:427px;height:786px;}




#page_43 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_43 #p43dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:228px;height:842px;}
#page_43 #p43dimg1 #p43img1 {width:228px;height:842px;}




#page_44 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_44 #p44dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:571px;height:821px;}
#page_44 #p44dimg1 #p44img1 {width:571px;height:821px;}




#page_45 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_45 #p45dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:292px;height:843px;}
#page_45 #p45dimg1 #p45img1 {width:292px;height:843px;}




#page_46 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_46 #p46dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:375px;height:847px;}
#page_46 #p46dimg1 #p46img1 {width:375px;height:847px;}




#page_47 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_47 #p47dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:367px;height:840px;}
#page_47 #p47dimg1 #p47img1 {width:367px;height:840px;}




#page_48 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_48 #p48dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:265px;height:785px;}
#page_48 #p48dimg1 #p48img1 {width:265px;height:785px;}




#page_49 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_49 #p49dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:398px;height:798px;}
#page_49 #p49dimg1 #p49img1 {width:398px;height:798px;}




#page_50 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_50 #p50dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:440px;height:799px;}
#page_50 #p50dimg1 #p50img1 {width:440px;height:799px;}




#page_51 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_51 #p51dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:384px;height:764px;}
#page_51 #p51dimg1 #p51img1 {width:384px;height:764px;}




#page_52 {position:relative; overflow: hidden;margin: 99px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_52 #p52dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:499px;height:843px;}
#page_52 #p52dimg1 #p52img1 {width:499px;height:843px;}




#page_53 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_53 #p53dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:260px;height:795px;}
#page_53 #p53dimg1 #p53img1 {width:260px;height:795px;}




#page_54 {position:relative; overflow: hidden;margin: 76px 0px 63px 0px;padding: 0px;border: none;width: 794px;}

#page_54 #p54dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:352px;height:812px;}
#page_54 #p54dimg1 #p54img1 {width:352px;height:812px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: italic 22px 'Arial';color: #ff0000;line-height: 25px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 15px 'Arial';line-height: 17px;}
.ft4{font: 19px 'Times New Roman';line-height: 22px;}
.ft5{font: 19px 'Times New Roman';line-height: 23px;}
.ft6{font: 18px 'Times New Roman';line-height: 23px;}
.ft7{font: 18px 'Times New Roman';line-height: 22px;}

.p0{text-align: left;padding-left: 174px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 113px;margin-top: 320px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 113px;padding-right: 409px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 113px;margin-top: 2px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 113px;padding-right: 380px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 113px;padding-right: 507px;margin-top: 305px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 113px;margin-top: 3px;margin-bottom: 0px;}
.p7{text-align: right;padding-right: 56px;margin-top: 58px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 113px;padding-right: 537px;margin-top: 420px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 113px;margin-top: 4px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 113px;padding-right: 580px;margin-top: 2px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 113px;margin-top: 293px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 113px;padding-right: 532px;margin-top: 2px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 113px;margin-top: 5px;margin-bottom: 0px;}
.p14{text-align: right;padding-right: 56px;margin-top: 6px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 113px;margin-top: 209px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 113px;padding-right: 537px;margin-top: 499px;margin-bottom: 0px;}
.p17{text-align: right;padding-right: 56px;margin-top: 9px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 113px;margin-top: 240px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 113px;padding-right: 474px;margin-top: 2px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 113px;padding-right: 448px;margin-top: 3px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 113px;margin-top: 349px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 113px;padding-right: 457px;margin-top: 3px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 113px;padding-right: 448px;margin-top: 4px;margin-bottom: 0px;}
.p24{text-align: right;padding-right: 56px;margin-top: 12px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 113px;margin-top: 324px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 113px;padding-right: 309px;margin-top: 2px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 113px;padding-right: 325px;margin-top: 2px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 113px;margin-top: 307px;margin-bottom: 0px;}
.p29{text-align: right;padding-right: 56px;margin-top: 15px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 113px;margin-top: 359px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 113px;padding-right: 464px;margin-top: 2px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 113px;padding-right: 380px;margin-top: 4px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 113px;margin-top: 331px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 113px;padding-right: 270px;margin-top: 2px;margin-bottom: 0px;}
.p35{text-align: right;padding-right: 56px;margin-top: 7px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 113px;padding-right: 355px;margin-top: 606px;margin-bottom: 0px;}
.p37{text-align: right;padding-right: 56px;margin-top: 224px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 113px;margin-top: 315px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 113px;padding-right: 537px;margin-top: 340px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 113px;padding-right: 447px;margin-top: 2px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 113px;padding-right: 325px;margin-top: 4px;margin-bottom: 0px;}
.p42{text-align: right;padding-right: 56px;margin-top: 14px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 113px;padding-right: 537px;margin-top: 332px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 113px;padding-right: 537px;margin-top: 298px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 113px;padding-right: 309px;margin-top: 4px;margin-bottom: 0px;}
.p46{text-align: right;padding-right: 56px;margin-top: 16px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 113px;margin-top: 536px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 113px;padding-right: 409px;margin-top: 2px;margin-bottom: 0px;}
.p49{text-align: right;padding-right: 56px;margin-top: 295px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 113px;margin-top: 327px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 113px;padding-right: 409px;margin-top: 3px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 113px;padding-right: 452px;margin-top: 313px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 113px;padding-right: 448px;margin-top: 2px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 113px;padding-right: 452px;margin-top: 279px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 113px;margin-top: 367px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 113px;padding-right: 537px;margin-top: 3px;margin-bottom: 0px;}
.p57{text-align: right;padding-right: 56px;margin-top: 25px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 113px;margin-top: 321px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 113px;padding-right: 380px;margin-top: 1px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 113px;margin-top: 1px;margin-bottom: 0px;}
.p61{text-align: right;padding-right: 56px;margin-top: 13px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 113px;padding-right: 537px;margin-top: 258px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 113px;padding-right: 309px;margin-top: 3px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 113px;padding-right: 457px;margin-top: 351px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 113px;margin-top: 568px;margin-bottom: 0px;}
.p66{text-align: right;padding-right: 56px;margin-top: 287px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 113px;padding-right: 457px;margin-top: 307px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 113px;padding-right: 504px;margin-top: 359px;margin-bottom: 0px;}
.p69{text-align: right;padding-right: 56px;margin-top: 4px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 113px;margin-top: 360px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 113px;padding-right: 504px;margin-top: 2px;margin-bottom: 0px;}
.p72{text-align: left;padding-left: 113px;padding-right: 504px;margin-top: 378px;margin-bottom: 0px;}
.p73{text-align: right;padding-right: 56px;margin-top: 3px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 113px;margin-top: 289px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 113px;padding-right: 520px;margin-top: 2px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 113px;padding-right: 525px;margin-top: 425px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 113px;padding-right: 535px;margin-top: 2px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 113px;padding-right: 522px;margin-top: 322px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 113px;padding-right: 522px;margin-top: 365px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 113px;padding-right: 507px;margin-top: 465px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 113px;margin-top: 201px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 113px;padding-right: 402px;margin-top: 3px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 113px;padding-right: 560px;margin-top: 207px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 113px;padding-right: 402px;margin-top: 2px;margin-bottom: 0px;}
.p85{text-align: right;padding-right: 56px;margin-top: 200px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 113px;margin-top: 373px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 113px;padding-right: 300px;margin-top: 2px;margin-bottom: 0px;}
.p88{text-align: left;padding-left: 113px;margin-top: 412px;margin-bottom: 0px;}
.p89{text-align: left;padding-left: 113px;padding-right: 300px;margin-top: 3px;margin-bottom: 0px;}
.p90{text-align: right;padding-right: 56px;margin-top: 5px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 113px;padding-right: 492px;margin-top: 396px;margin-bottom: 0px;}
.p92{text-align: left;padding-left: 113px;padding-right: 492px;margin-top: 384px;margin-bottom: 0px;}
.p93{text-align: left;padding-left: 113px;margin-top: 199px;margin-bottom: 0px;}
.p94{text-align: left;padding-left: 113px;margin-top: 254px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 113px;padding-right: 355px;margin-top: 273px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 113px;padding-right: 265px;margin-top: 5px;margin-bottom: 0px;}
.p97{text-align: justify;padding-left: 113px;padding-right: 537px;margin-top: 335px;margin-bottom: 0px;}
.p98{text-align: left;padding-left: 113px;margin-top: 393px;margin-bottom: 0px;}
.p99{text-align: left;padding-left: 113px;padding-right: 492px;margin-top: 2px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 113px;padding-right: 383px;margin-top: 2px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 113px;padding-right: 475px;margin-top: 4px;margin-bottom: 0px;}
.p102{text-align: left;padding-left: 113px;padding-right: 278px;margin-top: 2px;margin-bottom: 0px;}
.p103{text-align: left;padding-left: 113px;padding-right: 409px;margin-top: 349px;margin-bottom: 0px;}
.p104{text-align: left;padding-left: 113px;margin-top: 387px;margin-bottom: 0px;}
.p105{text-align: left;padding-left: 113px;padding-right: 469px;margin-top: 2px;margin-bottom: 0px;}
.p106{text-align: left;padding-left: 113px;padding-right: 278px;margin-top: 1px;margin-bottom: 0px;}
.p107{text-align: left;padding-left: 113px;padding-right: 409px;margin-top: 259px;margin-bottom: 0px;}
.p108{text-align: left;padding-left: 113px;padding-right: 409px;margin-top: 458px;margin-bottom: 0px;}
.p109{text-align: right;padding-right: 56px;margin-top: 22px;margin-bottom: 0px;}
.p110{text-align: left;padding-left: 113px;margin-top: 297px;margin-bottom: 0px;}
.p111{text-align: left;padding-left: 113px;padding-right: 458px;margin-top: 3px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 113px;margin-top: 302px;margin-bottom: 0px;}
.p113{text-align: left;padding-left: 113px;padding-right: 475px;margin-top: 5px;margin-bottom: 0px;}
.p114{text-align: left;padding-left: 113px;margin-top: 268px;margin-bottom: 0px;}
.p115{text-align: left;padding-left: 113px;padding-right: 458px;margin-top: 4px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 113px;margin-top: 328px;margin-bottom: 0px;}
.p117{text-align: left;padding-left: 113px;padding-right: 475px;margin-top: 3px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 113px;margin-top: 0px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 113px;margin-top: 282px;margin-bottom: 0px;}
.p120{text-align: left;padding-left: 113px;padding-right: 383px;margin-top: 3px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 113px;margin-top: 309px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 113px;padding-right: 517px;margin-top: 4px;margin-bottom: 0px;}
.p123{text-align: left;padding-left: 113px;padding-right: 458px;margin-top: 2px;margin-bottom: 0px;}
.p124{text-align: left;padding-left: 113px;margin-top: 385px;margin-bottom: 0px;}
.p125{text-align: left;padding-left: 113px;padding-right: 560px;margin-top: 234px;margin-bottom: 0px;}
.p126{text-align: left;padding-left: 113px;padding-right: 525px;margin-top: 246px;margin-bottom: 0px;}
.p127{text-align: left;padding-left: 113px;padding-right: 522px;margin-top: 2px;margin-bottom: 0px;}
.p128{text-align: left;padding-left: 113px;margin-top: 442px;margin-bottom: 0px;}
.p129{text-align: left;padding-left: 113px;margin-top: 249px;margin-bottom: 0px;}
.p130{text-align: left;padding-left: 113px;padding-right: 522px;margin-top: 3px;margin-bottom: 0px;}
.p131{text-align: left;padding-left: 113px;padding-right: 504px;margin-top: 455px;margin-bottom: 0px;}
.p132{text-align: left;padding-left: 113px;padding-right: 384px;margin-top: 347px;margin-bottom: 0px;}
.p133{text-align: left;padding-left: 113px;padding-right: 501px;margin-top: 2px;margin-bottom: 0px;}
.p134{text-align: left;padding-left: 113px;padding-right: 389px;margin-top: 371px;margin-bottom: 0px;}
.p135{text-align: right;padding-right: 56px;margin-top: 24px;margin-bottom: 0px;}
.p136{text-align: left;padding-left: 113px;padding-right: 405px;margin-top: 220px;margin-bottom: 0px;}
.p137{text-align: left;padding-left: 113px;padding-right: 405px;margin-top: 465px;margin-bottom: 0px;}
.p138{text-align: left;padding-left: 113px;padding-right: 400px;margin-top: 292px;margin-bottom: 0px;}
.p139{text-align: left;padding-left: 113px;padding-right: 503px;margin-top: 2px;margin-bottom: 0px;}
.p140{text-align: left;padding-left: 113px;padding-right: 444px;margin-top: 374px;margin-bottom: 0px;}
.p141{text-align: left;padding-left: 113px;padding-right: 340px;margin-top: 2px;margin-bottom: 0px;}
.p142{text-align: right;padding-right: 56px;margin-top: 8px;margin-bottom: 0px;}
.p143{text-align: left;padding-left: 113px;padding-right: 444px;margin-top: 353px;margin-bottom: 0px;}
.p144{text-align: left;padding-left: 113px;margin-top: 285px;margin-bottom: 0px;}
.p145{text-align: left;padding-left: 113px;padding-right: 467px;margin-top: 2px;margin-bottom: 0px;}
.p146{text-align: left;padding-left: 113px;padding-right: 340px;margin-top: 3px;margin-bottom: 0px;}
.p147{text-align: right;padding-right: 56px;margin-top: 11px;margin-bottom: 0px;}
.p148{text-align: left;padding-left: 113px;margin-top: 279px;margin-bottom: 0px;}
.p149{text-align: left;padding-left: 113px;padding-right: 444px;margin-top: 2px;margin-bottom: 0px;}
.p150{text-align: left;padding-left: 113px;padding-right: 444px;margin-top: 363px;margin-bottom: 0px;}
.p151{text-align: left;padding-left: 113px;padding-right: 444px;margin-top: 306px;margin-bottom: 0px;}
.p152{text-align: left;padding-left: 113px;padding-right: 444px;margin-top: 336px;margin-bottom: 0px;}
.p153{text-align: left;padding-left: 113px;margin-top: 196px;margin-bottom: 0px;}
.p154{text-align: left;padding-left: 113px;padding-right: 555px;margin-top: 2px;margin-bottom: 0px;}
.p155{text-align: left;padding-left: 113px;padding-right: 566px;margin-top: 281px;margin-bottom: 0px;}
.p156{text-align: left;padding-left: 113px;padding-right: 487px;margin-top: 2px;margin-bottom: 0px;}
.p157{text-align: left;padding-left: 113px;padding-right: 355px;margin-top: 444px;margin-bottom: 0px;}
.p158{text-align: right;padding-right: 56px;margin-top: 29px;margin-bottom: 0px;}
.p159{text-align: justify;padding-left: 113px;padding-right: 486px;margin-top: 395px;margin-bottom: 0px;}
.p160{text-align: justify;padding-left: 113px;padding-right: 486px;margin-top: 383px;margin-bottom: 0px;}
.p161{text-align: left;padding-left: 113px;margin-top: 347px;margin-bottom: 0px;}
.p162{text-align: left;padding-left: 113px;padding-right: 513px;margin-top: 2px;margin-bottom: 0px;}
.p163{text-align: left;padding-left: 113px;padding-right: 389px;margin-top: 413px;margin-bottom: 0px;}
.p164{text-align: left;padding-left: 113px;padding-right: 461px;margin-top: 265px;margin-bottom: 0px;}
.p165{text-align: left;padding-left: 113px;margin-top: 468px;margin-bottom: 0px;}
.p166{text-align: left;padding-left: 113px;padding-right: 461px;margin-top: 333px;margin-bottom: 0px;}
.p167{text-align: left;padding-left: 113px;padding-right: 461px;margin-top: 403px;margin-bottom: 0px;}
.p168{text-align: left;padding-left: 113px;margin-top: 335px;margin-bottom: 0px;}
.p169{text-align: left;padding-left: 113px;margin-top: 396px;margin-bottom: 0px;}
.p170{text-align: left;padding-left: 113px;padding-right: 389px;margin-top: 3px;margin-bottom: 0px;}
.p171{text-align: left;padding-left: 113px;padding-right: 501px;margin-top: 4px;margin-bottom: 0px;}
.p172{text-align: left;padding-left: 113px;padding-right: 457px;margin-top: 313px;margin-bottom: 0px;}
.p173{text-align: left;padding-left: 113px;padding-right: 493px;margin-top: 0px;margin-bottom: 0px;}
.p174{text-align: left;padding-left: 113px;margin-top: 316px;margin-bottom: 0px;}
.p175{text-align: left;padding-left: 113px;padding-right: 405px;margin-top: 3px;margin-bottom: 0px;}
.p176{text-align: left;padding-left: 113px;padding-right: 503px;margin-top: 4px;margin-bottom: 0px;}
.p177{text-align: right;padding-right: 56px;margin-top: 20px;margin-bottom: 0px;}
.p178{text-align: left;padding-left: 113px;margin-top: 281px;margin-bottom: 0px;}
.p179{text-align: left;padding-left: 113px;padding-right: 405px;margin-top: 2px;margin-bottom: 0px;}
.p180{text-align: left;padding-left: 113px;padding-right: 503px;margin-top: 3px;margin-bottom: 0px;}
.p181{text-align: left;padding-left: 113px;padding-right: 460px;margin-top: 409px;margin-bottom: 0px;}
.p182{text-align: left;padding-left: 113px;padding-right: 355px;margin-top: 317px;margin-bottom: 0px;}
.p183{text-align: left;padding-left: 113px;padding-right: 270px;margin-top: 4px;margin-bottom: 0px;}
.p184{text-align: left;padding-left: 113px;padding-right: 537px;margin-top: 349px;margin-bottom: 0px;}
.p185{text-align: left;padding-left: 113px;padding-right: 507px;margin-top: 410px;margin-bottom: 0px;}
.p186{text-align: left;padding-left: 113px;padding-right: 571px;margin-top: 2px;margin-bottom: 0px;}
.p187{text-align: left;padding-left: 113px;padding-right: 560px;margin-top: 243px;margin-bottom: 0px;}
.p188{text-align: right;padding-right: 56px;margin-top: 17px;margin-bottom: 0px;}
.p189{text-align: left;padding-left: 113px;padding-right: 376px;margin-top: 401px;margin-bottom: 0px;}
.p190{text-align: left;padding-left: 113px;margin-top: 401px;margin-bottom: 0px;}
.p191{text-align: left;padding-left: 113px;margin-top: 266px;margin-bottom: 0px;}
.p192{text-align: right;padding-right: 56px;margin-top: 32px;margin-bottom: 0px;}
.p193{text-align: left;padding-left: 113px;padding-right: 560px;margin-top: 190px;margin-bottom: 0px;}
.p194{text-align: left;padding-left: 113px;padding-right: 515px;margin-top: 3px;margin-bottom: 0px;}
.p195{text-align: left;padding-left: 113px;margin-top: 467px;margin-bottom: 0px;}
.p196{text-align: left;padding-left: 113px;padding-right: 380px;margin-top: 2px;margin-bottom: 0px;}




